figure {
    border-style: solid;
    border-width: 25px;
    border-image: url(../images/tb_border.png) 50 repeat;
    margin: 20px auto 0px;
    width: 80%;
    /* opacity: 0.55; */
 } 
 
 figure img {
    display: block;
    width: 100%;
    opacity: 90%;
 }
 
 figure figcaption {
    background-color: white;
    font-family: "Palatino Linotype", Palatino, "Times New Roman", serif;
    font-style: italic;
    padding: 10px opx;
    text-align: center;
 }
